  		
		/*  VIDEO PLAYER CONTAINER
 		############################### */
  		.vid-container {
		    position: relative;
		    padding-bottom: 100%;
		    padding-top: 0; 
		    height: 0; 
		}
		 
		.vid-container iframe,
		.vid-container object,
		.vid-container embed {
		    position: absolute;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 70%;
		}


		/*  VIDEOS PLAYLIST 
 		############################### */
		.vid-list-container {
			width: 100%;
			overflow: hidden;
			margin-top: 0;
			padding-bottom: 1px;
		}

		.vid-list {
			width: 100%;
			position: relative;	
		}

		.vid-item {
			display: block;
			width: 115px;
			height: 100px;
			border: 1px solid;
			border-color: #FFFFFF;
			float: left;
			padding: 0px 0px 0px 0px;
			
		}

		.thumb {
			/*position: relative;*/
			overflow:hidden;
			height: 54px;
		}

		.thumb img {
			width: 110%;
			position: relative;
			top: -13px;
		}

		.vid-item .desc {
			color: #d083cf;
			font-size: 10px;
			margin-top:2px;
		}